﻿.carousel {
    border-radius: 0  !important;
    overflow: hidden !important;
}

.carousel-caption {
    font-size: 12px !important;
    left: 20% !important;
    right: 20% !important;
}

.carousel-button {
    margin-left: 100px;
    position: absolute;
    bottom: 0px;
}

.slide1 {
    background: url(../../img/slides/slide-1-m.png) no-repeat left center; 
    height: 350px; /* This is your slider height */
    background-size: cover; 
    opacity: 0.85;
}

.slide2 {
    background: url(../../img/slides/slide-2-m.png) no-repeat left center; 
    height: 350px; /* This is your slider height */
    background-size: cover; 
    opacity: 0.85;
}

.slide3 {
    background: url(../../img/slides/slide-3-m.jpg) no-repeat left center; 
    height: 350px; /* This is your slider height */
    background-size: cover; 
    opacity: 0.85;
}


/* PORTRAIT & LANDSCAPE PHONE */
@media (max-width: 480px) {
.slide1 {
    background: url(../../img/slides/slide-1-s.png) no-repeat left center; 
    height: 270px; /* This is your slider height */
    background-size: cover; 
    opacity: 0.85;
}

.slide2 {
    background: url(../../img/slides/slide-2-s.png) no-repeat left center; 
    height: 270px; /* This is your slider height */
    background-size: cover; 
    opacity: 0.85;
}

.slide3 {
    background: url(../../img/slides/slide-3-s.jpg) no-repeat left center; 
    height: 270px; /* This is your slider height */
    background-size: cover; 
    opacity: 0.85;
}

.carousel-caption {
    font-size: 12px !important;
    left: 12% !important;
    right: 12% !important;
    transform: translateY(-30%);
    bottom: -20px !important;
}

.carousel-caption h1 {
    font-size: 18px !important;
}

.carousel-indicators {
    bottom: -50px;
}

}

/* Landscape phone to portrait tablet */
@media (max-width : 768px) {
}

/* Large desktop */
@media (min-width: 1200px) {

.slide1 {
    background: url(../../img/slides/slide-1-l.png) no-repeat left center; 
    height: 400px; /* This is your slider height */
    background-size: cover; 
    opacity: 0.85;
}

.slide2 {
    background: url(../../img/slides/slide-2-l.png) no-repeat left center; 
    height: 400px; /* This is your slider height */
    background-size: cover; 
    opacity: 0.85;
}

.slide3 {
    background: url(../../img/slides/slide-3-l.jpg) no-repeat left center; 
    height: 400px; /* This is your slider height */
    background-size: cover; 
    opacity: 0.85;
}

}